@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');

body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #33516f;
}

a {
	color: #33516f;
}

a:hover {
	text-decoration: none;
}

.left {
	position: fixed;
	width: 450px;
	top: 0;
	left: 0;	
	padding: 80px 50px;
	background-color: #e4e6e7;
	height: 100%;
	z-index: 101;	
	overflow: scroll;
}

.left-inner {
  height: 100%;
  position: relative;
  width: 100%;
  text-align: center;
}

.left-bg {
  position: fixed;
  width: 450px;
  height: 100%;
  background-color: #e4e6e7;
  background-image: url("../img/left-bg.png");
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: contain;
  top: 0;
  left: 0;
  z-index: 0;
}

.logo {
  z-index: 100;
  position: relative;
}

.logo img {
  max-width: 100%;
  position: relative;
  top: 0;
  left: 0;
}

.block {
	padding: 150px 0 100px;
	box-sizing: border-box;
	display: table;
	height: 100%;
	left: 0;
	margin: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 101;
}

.block-inner {
  display: table-cell;
  height: auto;
  margin: 0;
  min-height: 0;
  position: relative;
  vertical-align: middle;
  z-index: 101;
}

h1 {
	font-size: 25px;
	line-height: 31px;
	font-weight: 700;
	margin: 0 0 35px;
}

.sep {
	width: 60px;
	height: 4px;
	background-color: #71c7f0;
	margin: 0 auto 50px;
}

.block-text span {
	color: #929191;
}

.content {
	margin-left: 450px;
	position: fixed;
	width: 100%; 
	top: 0;
	left: 0;	
	height: 100%;
	z-index: 101;	
}

.content img {

}

/* Extra small devices (phones, less than 768px) */

@media (max-width: 767px) {
	.left {
		width: 100%;
		padding: 30px 50px;
	}

	.left-bg {
	  width: 100%;
	}

	.block {
		padding: 150px 0 100px;
		width: 100%;
	}

	.content {
		display: none;
	}
}

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) and (max-width: 991px) {
  
}

/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) and (max-width: 1199px) {

}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {

}